## xpra 0.16.3+dfsg

=== debian/changelog ===
xpra (0.16.3+dfsg-2build1) yakkety; urgency=medium

  * Rebuild for ffmpeg 3.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 May 2016 00:16:09 +0100

xpra (0.16.3+dfsg-2) unstable; urgency=medium

  * New upsteam patch to disable video detection when mmap is used.
  * Refreshed "libav-no0RGB.patch" to fix FTBFS in jessie-backports
    where "libav" is default (not "ffmpeg").

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 19 Apr 2016 20:29:48 +1000

xpra (0.16.3+dfsg-1) unstable; urgency=medium

  * New upstream release [March 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 27 Mar 2016 19:29:41 +1100

xpra (0.16.2+dfsg-1) unstable; urgency=medium

  * New upstream release [March 2016].
  * Update to GStreamer 1.x (Closes: #785859).
  * control:
    + promote "python-rencode" to Depends (Closes: #805751).
    + promote "python-dbus" to Recommends.
    + Recommends += "keyboard-configuration".
    + demote mDNS support to Suggests.
    + added new Suggests for printer forwarding.
    + HTTPS in Vcs-Browser URL.
    + Standards-Version: 3.9.7.
  * postinst,postrm: create/remove group "xpra"; Depends += "adduser".
  * Dropped obsolete "1031.patch".
  * Update "buildinfo.patch" to build reproducibly (Closes: #806974).
    Thanks, Reiner Herrmann.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 13 Mar 2016 19:21:32 +1100
