=== debian/control ===
Source: xpra
Section: x11
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
Build-Depends: debhelper (>= 9) ,pkg-config ,dh-python
    ,cython (>= 0.19)
    ,libavcodec-dev (>= 6:10.1)
    ,libavutil-dev (>= 6:10.1)
    ,libswscale-dev (>= 6:10.1)
    ,libvpx-dev
    ,libwebp-dev
    ,libx11-dev
    ,libx264-dev
    ,libxcomposite-dev
    ,libxdamage-dev
    ,libxkbfile-dev
    ,libxtst-dev
    ,python-all-dev
    ,python-gi-dev
    ,python-gtk2-dev
X-Python-Version: >= 2.7
Standards-Version: 3.9.7
Homepage: http://xpra.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/xpra.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xpra.git

Package: xpra
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
    ,adduser
    ,python-gi-cairo
    ,python-gtk2
    ,x11-xserver-utils
    ,xserver-xorg-input-void
    ,xserver-xorg-video-dummy
# Packet Encoding (http://xpra.org/trac/wiki/PacketEncoding):
    ,python-rencode
# Breaks: keyboard-configuration (<< 1.82) is a workaround for Xpra#180.
Breaks: keyboard-configuration (<< 1.82)
Recommends: openssh-client
    ,ssh-askpass
#    keyboard-configuration (>= 1.82) is required for keypad keys forwarding.
    ,keyboard-configuration (>= 1.82)
# Packet Compression (http://xpra.org/trac/wiki/PacketEncoding):
    ,python-lz4
    ,python-lzo
# PNG [png,png/L,png/P], JPEG and WebP (python-pil) support:
    ,python-pil | python-imaging
# OpenGL support:
    ,python-gtkglext1
# Notifications forwarding:
    ,python-dbus
Suggests: openssh-server
# OpenCL acceleration:
    ,python-pyopencl
# Audio:
#            [vorbis]
    ,gstreamer1.0-plugins-base
#   [wavpack, wav, flac, speex]          [mp3]                       [opus]
    ,gstreamer1.0-plugins-good | gstreamer1.0-plugins-ugly | gstreamer1.0-plugins-bad
    ,python-gst-1.0
    ,pulseaudio
    ,pulseaudio-utils
# For publishing servers via mDNS:
    ,python-avahi
    ,python-netifaces
# Printer forwarding:
    ,cups-filters
    ,cups-common
    ,cups-pdf
    ,python-cups
# Only useful when connecting using a JSON / YAML only client:
    ,python-yaml
# Nvidia NVENC support:
#    ,python-pycuda
#    ,libnvidia-encode1
# HTML5 support:
#    ,websockify
# python-appindicator is not useful on Debian? Ubuntu only?
#    ,python-appindicator
Description: tool to detach/reattach running X programs
 Xpra gives you the functionality of GNU Screen for X applications.
 .
 It allows the user to view remote X applications on their local machine, and
 disconnect and reconnect from the remote machine without losing the state of
 the running applications.
 .
 Unlike VNC, these applications are "rootless".  They appear as individual
 windows inside your window manager rather than being contained within a single
 window.

Package: xpra-dbg
Section: debug
Priority: extra
Architecture: any
Depends: xpra (= ${binary:Version}), ${misc:Depends}
Description: xpra -- debugging symbols
 Xpra gives you the functionality of GNU Screen for X applications.
 .
 It allows the user to view remote X applications on their local machine, and
 disconnect and reconnect from the remote machine without losing the state of
 the running applications.
 .
 Unlike VNC, these applications are "rootless".  They appear as individual
 windows inside your window manager rather than being contained within a single
 window.
 .
 This package provides debugging symbols
