## xpra 0.17.1+dfsg

=== debian/changelog ===
xpra (0.17.1+dfsg-1) unstable; urgency=medium

  * New upstream release [May 2016].
  * Suggests += "python-opencv, v4l2loopback-dkms" (webcam forwarding).
  * Removed obsolete "1175.patch".
  * Standards-Version: 3.9.8.
  * dbgsym-migration: dropped "xpra-dbg" package.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 07 May 2016 16:48:29 +1000
