=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
     ,python-gi-dev
     ,python-gtk2-dev
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://xpra.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/xpra.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xpra.git
@@ -70,6 +70,9 @@
     ,cups-common
     ,cups-pdf
     ,python-cups
+# Webcam forwarding:
+    ,python-opencv
+    ,v4l2loopback-dkms
 # Only useful when connecting using a JSON / YAML only client:
     ,python-yaml
 # Nvidia NVENC support:
@@ -89,21 +92,3 @@
  Unlike VNC, these applications are "rootless".  They appear as individual
  windows inside your window manager rather than being contained within a single
  window.
-
-Package: xpra-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: xpra (= ${binary:Version}), ${misc:Depends}
-Description: xpra -- debugging symbols
- Xpra gives you the functionality of GNU Screen for X applications.
- .
- It allows the user to view remote X applications on their local machine, and
- disconnect and reconnect from the remote machine without losing the state of
- the running applications.
- .
- Unlike VNC, these applications are "rootless".  They appear as individual
- windows inside your window manager rather than being contained within a single
- window.
- .
- This package provides debugging symbols
