## xpra 0.17.2+dfsg

=== debian/changelog ===
xpra (0.17.2+dfsg-1) unstable; urgency=medium

  * New upstream release [May 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 18 May 2016 22:43:32 +1000
