## xpra 0.17.3+dfsg

=== debian/changelog ===
xpra (0.17.3+dfsg-1) unstable; urgency=medium

  * New upstream release [June 2016].
  * Vcs-Git URL to HTTPS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 06 Jun 2016 19:39:37 +1000
