=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 X-Python-Version: >= 2.7
 Standards-Version: 3.9.8
 Homepage: http://xpra.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/xpra.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/xpra.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xpra.git
 
 Package: xpra
