## xpra 0.17.4+dfsg

=== debian/changelog ===
xpra (0.17.4+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 10 Jul 2016 19:50:46 +1000

xpra (0.17.4+dfsg-1) unstable; urgency=medium

  * New upstream release [June 2016].
  * Updated "quality-levels.patch" to introduce new quality level (20%).
  * Build-Depend on "debhelper (>= 9.20160403~)" due to .dbgsym package.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 03 Jul 2016 21:17:08 +1000

xpra (0.17.3+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Build-Depend on "debhelper (>= 9.20160403~)" due to .dbgsym package.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 03 Jul 2016 21:04:38 +1000

xpra (0.16.3+dfsg-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Enabled "libav-no0RGB.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 09 May 2016 16:24:05 +1000
