=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-Build-Depends: debhelper (>= 9) ,pkg-config ,dh-python
+Build-Depends: debhelper (>= 9.20160403~) ,pkg-config ,dh-python
     ,cython (>= 0.19)
     ,libavcodec-dev (>= 6:10.1)
     ,libavutil-dev (>= 6:10.1)
