## xpra 0.17.5+dfsg

=== debian/changelog ===
xpra (0.17.5+dfsg-1) unstable; urgency=medium

  * New upstream release [August 2016].
  * Removed obsolete "build-ffmpeg3.1.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 29 Aug 2016 01:30:01 +1000

xpra (0.17.4+dfsg-2) unstable; urgency=medium

  * Added new patch to avoid FTBFS with FFmpeg 3.1 (Closes: #832863).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 30 Jul 2016 11:56:16 +1000
