## xpra 0.17.6+dfsg

=== debian/changelog ===
xpra (0.17.6+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 10 Dec 2016 22:54:58 +1100

xpra (0.17.6+dfsg-1) unstable; urgency=medium

  * New upstream release [October 2016].
  * Build-Depends:
    = libavcodec-dev (>= 7:3.1.3~)
    = libvpx-dev (>= 1.6.0~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 11 Nov 2016 11:38:53 +1100
