=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
 Build-Depends: debhelper (>= 9.20160403~) ,pkg-config ,dh-python
     ,cython (>= 0.19)
-    ,libavcodec-dev (>= 6:10.1)
-    ,libavutil-dev (>= 6:10.1)
-    ,libswscale-dev (>= 6:10.1)
-    ,libvpx-dev
+    ,libavcodec-dev (>= 7:3.1.3~)
+    ,libavutil-dev (>= 7:3.1.3~)
+    ,libswscale-dev (>= 7:3.1.3~)
+    ,libvpx-dev (>= 1.6.0~)
     ,libwebp-dev
     ,libx11-dev
     ,libx264-dev
