## xpra 2.1.3+dfsg

=== debian/changelog ===
xpra (2.1.3+dfsg-1ubuntu1) bionic; urgency=medium

  * Remove trailing space that prevents line continuation.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Apr 2018 12:57:02 +0100

xpra (2.1.3+dfsg-1build1) bionic; urgency=medium

  * No-change rebuild against latest libvpx

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Feb 2018 08:53:23 -0500

xpra (2.1.3+dfsg-1) experimental; urgency=medium

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release (Closes: #864765)
    + Provides systemd service files (Closes: #734475)
  * Update my email address
  * Refresh patches
  * Added libavformat-dev to Build-Deps.
  * Bumped compat level to 10
  * Update standards version to 4.1.1
  * Add patch to fix installation path of systemd service file.
    Thanks to Simon Ruderich <simon@ruderich.org>
  * Invoke setup.py with --without-html5 switch instead of disabling HTML5
    using a patch
    Thanks to Simon Ruderich <simon@ruderich.org>
  * Passing destdir to dh_auto_install no more needed.
    Thanks to Simon Ruderich <simon@ruderich.org>
  * Add patch to fix appstream metadata install path
  * Update copyright file
  * Upstream removed fakeXinerama C library, hence dropped fakexinerama patch
  * Enable x265 support
  * Add fix_spelling.diff patch to fix spelling errors
  * Switch to pybuild build system
  * Add lintian overrides for source package
  * debian/watch:
    + Switch to secure URL.
    + Remove winswitch mirror
    + Add pgpurlmangling.
    + Prefer xz over bz2

  [ Dmitry Smirnov ]
  * Updated gbp.conf for current repository layout.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Update changelog
  * Fix typos

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 09 Nov 2017 10:43:51 +0100
