=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: xpra
 Section: x11
 Priority: optional
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-Build-Depends: debhelper (>= 9.20160403~) ,pkg-config ,dh-python
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
+Build-Depends: debhelper (>= 10) ,pkg-config ,dh-python
     ,cython (>= 0.19)
     ,libavcodec-dev (>= 7:3.1.3~)
+    ,libavformat-dev (>= 7:3.1.3~)
     ,libavutil-dev (>= 7:3.1.3~)
     ,libswscale-dev (>= 7:3.1.3~)
     ,libvpx-dev (>= 1.6.0~)
     ,libwebp-dev
     ,libx11-dev
     ,libx264-dev
+    ,libx265-dev
     ,libxcomposite-dev
     ,libxdamage-dev
     ,libxkbfile-dev
@@ -20,7 +23,7 @@
     ,python-gi-dev
     ,python-gtk2-dev
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://xpra.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/xpra.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xpra.git
