=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
BUILDOPTS= --with-verbose --with-Xdummy --without-Xdummy_wrapper --without-html5
export PYBUILD_CONFIG_ARGS=$(BUILDOPTS)
export PYBUILD_BUILD_ARGS=$(BUILDOPTS)
export PYBUILD_INSTALL_ARGS=$(BUILDOPTS)
export PYBUILD_DISABLE=test

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_install:
	dh_auto_install
	# Post-install clean-up
	$(RM) -v debian/xpra/usr/share/xpra/COPYING debian/xpra/usr/bin/xpra_Xdummy debian/xpra/usr/share/xpra/README

override_dh_strip:
	dh_strip --dbgsym-migration='xpra-dbg (<< 0.17.1~)'

## http://wiki.debian.org/onlyjob/get-orig-source
PKD   = $(abspath $(dir $(MAKEFILE_LIST)))
PKG   = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
VER  ?= $(shell dpkg-parsechangelog -l$(PKD)/changelog | perl -ne 'print $$1 if m{Version:\s*([\d\.]+)}')
DTYPE = +dfsg
.PHONY: get-orig-source
get-orig-source: $(PKG)_$(VER)$(DTYPE).orig.tar.xz $(info I: $(PKG)_$(VER)$(DTYPE))
	@

$(PKG)_$(VER)$(DTYPE).orig.tar.xz:
	@echo "# Downloading..."
	uscan --noconf --verbose --rename --repack --compression xz --destdir=$(CURDIR) \
            --check-dirname-level=0 --force-download --download-version $(VER) $(PKD)
