=== debian/watch ===
# uscan(1) configuration file.
version=3

## Current up-to-date fork:
opts=\
repacksuffix=+dfsg,\
dversionmangle=s/\+dfsg//,\
pgpsigurlmangle=s/$/.gpg/ \
  https://xpra.org/src/xpra-([0-9.]+)\.tar\.(?:xz|bz2|gz)
