## xpra 2.3.2+dfsg1

=== debian/changelog ===
xpra (2.3.2+dfsg1-2ubuntu1) cosmic; urgency=medium

  * (Build-)depend on python-uinput.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Sep 2018 18:40:38 +0200

xpra (2.3.2+dfsg1-2) unstable; urgency=medium

  * Upload to unstable.
  * New patch to fix path to Xorg binary (Closes: #863891).
    Fixes error "Only console users are allowed to run the X server".
    Thanks, Simon Ruderich.
  * Install slightly corrected init script; more improvements needed.
  * Install systemd service files.
  * Added new patch with minor corrections to .service file.
  * rules: do not enable and do not attempt to start service.
  * Removed obsolete lintian-overrides.
  * Removed needless dependency versioning from "keyboard-configuration".
  * Build-Depends:
    + libpam0g-dev
    + libturbojpeg0-dev
    + backports-friendly debhelper versioning.
  * Recommends += "python-uritools".
  * Suggests += "cups-client".
  * copyright update, full 2.x coverage.
  * copyright/Files-Excluded:
    + win32/*.tlb
    + xpra/platform/win32/setappid.cpp
  * watch file to version 4.
  * Standards-Version: 4.1.5; removed "get-orig-source" target.
  * Introduced autopkgtest "server" test.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 19 Jul 2018 19:01:07 +1000

xpra (2.3.2+dfsg-1) experimental; urgency=medium

  * New upstream release
  * Bumped compat level to 11
  * Add upstream metadata

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 30 Jun 2018 03:32:41 +0200

xpra (2.3.1+dfsg-1) experimental; urgency=medium

  * New upstream release (Closes: #888333, #894805)
  * Refresh patches.
    Removed fix_spelling.diff, fix-systemd-service-path.patch patches, applied upstream
  * Update standards version
  * Update Vcs-* URLs
  * Update copyright years

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 25 Jun 2018 08:48:25 +0200
