=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: xpra
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Standards-Version: 4.1.5
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
-Build-Depends: debhelper (>= 10) ,pkg-config ,dh-python
+Build-Depends: debhelper (>= 11~) ,pkg-config ,dh-python
     ,cython (>= 0.19)
     ,libavcodec-dev (>= 7:3.1.3~)
     ,libavformat-dev (>= 7:3.1.3~)
     ,libavutil-dev (>= 7:3.1.3~)
     ,libswscale-dev (>= 7:3.1.3~)
     ,libvpx-dev (>= 1.6.0~)
+    ,libpam0g-dev
+    ,libturbojpeg0-dev
     ,libwebp-dev
     ,libx11-dev
     ,libx264-dev
@@ -20,13 +22,13 @@
     ,libxkbfile-dev
     ,libxtst-dev
     ,python-all-dev
+    ,python-uinput
     ,python-gi-dev
     ,python-gtk2-dev
 X-Python-Version: >= 2.7
-Standards-Version: 4.1.1
 Homepage: http://xpra.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/xpra.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xpra.git
+Vcs-Git: https://salsa.debian.org/debian/xpra.git
+Vcs-Browser: https://salsa.debian.org/debian/xpra
 
 Package: xpra
 Architecture: any
@@ -39,12 +41,9 @@
     ,xserver-xorg-video-dummy
 # Packet Encoding (http://xpra.org/trac/wiki/PacketEncoding):
     ,python-rencode
-# Breaks: keyboard-configuration (<< 1.82) is a workaround for Xpra#180.
-Breaks: keyboard-configuration (<< 1.82)
 Recommends: openssh-client
     ,ssh-askpass
-#    keyboard-configuration (>= 1.82) is required for keypad keys forwarding.
-    ,keyboard-configuration (>= 1.82)
+    ,keyboard-configuration
 # Packet Compression (http://xpra.org/trac/wiki/PacketEncoding):
     ,python-lz4
     ,python-lzo
@@ -54,6 +53,8 @@
     ,python-gtkglext1
 # Notifications forwarding:
     ,python-dbus
+# usr/lib/cups/backend/xpraforwarder
+    ,python-uritools
 Suggests: openssh-server
 # OpenCL acceleration:
     ,python-pyopencl
@@ -69,8 +70,9 @@
     ,python-avahi
     ,python-netifaces
 # Printer forwarding:
+    ,cups-client
+    ,cups-common
     ,cups-filters
-    ,cups-common
     ,cups-pdf
     ,python-cups
 # Webcam forwarding:
@@ -85,6 +87,8 @@
 #    ,websockify
 # python-appindicator is not useful on Debian? Ubuntu only?
 #    ,python-appindicator
+# missing, seen in the autopkg tests
+    ,python-uinput
 Description: tool to detach/reattach running X programs
  Xpra gives you the functionality of GNU Screen for X applications.
  .
