## xpra 2.3.3+dfsg1

=== debian/changelog ===
xpra (2.3.3+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Refresh patchws
  * Updated standards version to 4.2.0

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 27 Aug 2018 05:17:55 +0200
