=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xpra
 Section: x11
 Priority: optional
-Standards-Version: 4.1.5
+Standards-Version: 4.2.0
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
 Build-Depends: debhelper (>= 11~) ,pkg-config ,dh-python
@@ -22,7 +22,6 @@
     ,libxkbfile-dev
     ,libxtst-dev
     ,python-all-dev
-    ,python-uinput
     ,python-gi-dev
     ,python-gtk2-dev
 X-Python-Version: >= 2.7
@@ -87,8 +86,6 @@
 #    ,websockify
 # python-appindicator is not useful on Debian? Ubuntu only?
 #    ,python-appindicator
-# missing, seen in the autopkg tests
-    ,python-uinput
 Description: tool to detach/reattach running X programs
  Xpra gives you the functionality of GNU Screen for X applications.
  .
