## xpra 2.3.4+dfsg1

=== debian/changelog ===
xpra (2.3.4+dfsg1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Remove X-Python-Version field as it is not needed

  [ Dmitry Smirnov ]
  * New upstream release
  * Build-Depends += "libsystemd-dev"

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 10 Oct 2018 14:19:28 +1100
