=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
     ,libswscale-dev (>= 7:3.1.3~)
     ,libvpx-dev (>= 1.6.0~)
     ,libpam0g-dev
+    ,libsystemd-dev
     ,libturbojpeg0-dev
     ,libwebp-dev
     ,libx11-dev
@@ -24,7 +25,6 @@
     ,python-all-dev
     ,python-gi-dev
     ,python-gtk2-dev
-X-Python-Version: >= 2.7
 Homepage: http://xpra.org/
 Vcs-Git: https://salsa.debian.org/debian/xpra.git
 Vcs-Browser: https://salsa.debian.org/debian/xpra
