## xpra 2.4.1+dfsg1

=== debian/changelog ===
xpra (2.4.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Recommends += "python-paramiko" (Closes: #912471).
    Thanks, Ross Vandegrift.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 01 Nov 2018 12:47:54 +1100

xpra (2.4+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Suggests += "python-uinput".

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 26 Oct 2018 08:20:26 +1100
