=== debian/control ===
--- 
+++ 
@@ -40,9 +40,12 @@
     ,xserver-xorg-video-dummy
 # Packet Encoding (http://xpra.org/trac/wiki/PacketEncoding):
     ,python-rencode
-Recommends: openssh-client
+Recommends: ${misc:Recommends}
+    ,keyboard-configuration
+# SSH:
+    ,python-paramiko
+    ,openssh-client
     ,ssh-askpass
-    ,keyboard-configuration
 # Packet Compression (http://xpra.org/trac/wiki/PacketEncoding):
     ,python-lz4
     ,python-lzo
@@ -79,6 +82,8 @@
     ,v4l2loopback-dkms
 # Only useful when connecting using a JSON / YAML only client:
     ,python-yaml
+# misc accel.:
+    ,python-uinput
 # Nvidia NVENC support:
 #    ,python-pycuda
 #    ,libnvidia-encode1
