=== debian/rules ===
--- 
+++ 
@@ -25,16 +25,8 @@
 override_dh_strip:
 	dh_strip --dbgsym-migration='xpra-dbg (<< 0.17.1~)'
 
-## http://wiki.debian.org/onlyjob/get-orig-source
-PKD   = $(abspath $(dir $(MAKEFILE_LIST)))
-PKG   = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
-VER  ?= $(shell dpkg-parsechangelog -l$(PKD)/changelog | perl -ne 'print $$1 if m{Version:\s*([\d\.]+)}')
-DTYPE = +dfsg
-.PHONY: get-orig-source
-get-orig-source: $(PKG)_$(VER)$(DTYPE).orig.tar.xz $(info I: $(PKG)_$(VER)$(DTYPE))
-	@
+override_dh_installinit:
+	dh_installinit -v --no-enable --no-start
 
-$(PKG)_$(VER)$(DTYPE).orig.tar.xz:
-	@echo "# Downloading..."
-	uscan --noconf --verbose --rename --repack --compression xz --destdir=$(CURDIR) \
-            --check-dirname-level=0 --force-download --download-version $(VER) $(PKD)
+override_dh_installsystemd:
+	dh_installsystemd -v --no-enable --no-start
