## xpra 2.4.2+dfsg1

=== debian/changelog ===
xpra (2.4.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 03 Dec 2018 14:02:19 +1100
