## xpra 2.4.3+dfsg1

=== debian/changelog ===
xpra (2.4.3+dfsg1-1) unstable; urgency=medium

  * New upstream release [January 2019].
  * Standards-Version: 4.3.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 20 Jan 2019 17:23:10 +1100
