=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xpra
 Section: x11
 Priority: optional
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
 Build-Depends: debhelper (>= 11~) ,pkg-config ,dh-python
