## xpra 2.5.2+dfsg1

=== debian/changelog ===
xpra (2.5.2+dfsg1-2) unstable; urgency=medium

  * Upload to unstable
  * d/gbp.conf: set debian branch to master

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 04 Jul 2019 04:16:05 +0200

xpra (2.5.2+dfsg1-1) experimental; urgency=medium

  [ Dmitry Smirnov ]
  * CI: timestamp build
  * minor update to patch annotation
  * New patch to fix FTBFS on hurd-i386.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release.
  * Minimize upstream signing key
  * Add typos.diff patch to fix spelling mistakes

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 13 Jun 2019 03:36:18 +0200

xpra (2.5.1+dfsg1-2) experimental; urgency=medium

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Add gir1.2-gtk-3.0 to Depends (Closes: #927475).

  [ Dmitry Smirnov ]
  * New "reproducible-build.patch" from Amit Biswas (Closes: #913002).
  * buildinfo.patch: don't alter LOCAL_MODIFICATIONS
    (Closes: #927474, #927677).
  * Build-Depends
    + libxext-dev
    + libxrandr-dev
  * Recommends:
    + gir1.2-appindicator3-0.1
    + python3-gssapi
    + python3-kerberos
    + python3-numpy
    + python3-opengl
    + python3-setproctitle
    + python3-xdg
    + python3-zeroconf
  * Suggests:
    + python3-cryptography
    + python3-pyinotify

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 22 Apr 2019 13:03:37 +1000

xpra (2.5.1+dfsg1-1) experimental; urgency=medium

  * Re-enable printing support.
  * Fix dependency: python-uinput -> python3-uinput
  * Override dh_python3 to force shebang of helper scripts to python3
    (See: #926187)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 20 Apr 2019 10:08:03 +0200

xpra (2.5+dfsg1-1) experimental; urgency=medium

  * New upstream release (Closes: #925560)
  * gbp.conf: set debian-branch to experimental
  * Refresh patches
  * Bumped to compat level 12
  * Update copyright years
  * Switch to Python3
  * Disable printing support as it is still not supported in Python3
  * Add xpra.manpages
  * Remove dh_strip override, no longer needed as dbgsym migration is complete
  * Remove compression=xz option, dpkg-deb should select suitable defaults

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 07 Apr 2019 18:20:45 +0200
