## xpra 2.5.3+dfsg1

=== debian/changelog ===
xpra (2.5.3+dfsg1-1build1) eoan; urgency=medium

  * No-change rebuild against libvpx6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 08 Aug 2019 15:36:33 +0000

xpra (2.5.3+dfsg1-1) unstable; urgency=medium

  * Dropped typos.diff patch, applied upstream
  * Update to standards version 4.4.0
  * d/xpra.init: implement status option

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 29 Jul 2019 04:36:05 +0200
