=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: xpra
 Section: x11
 Priority: optional
-Standards-Version: 4.3.0
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Standards-Version: 4.4.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
 Build-Depends: debhelper (>= 12~) ,pkg-config ,dh-python
     ,cython3 (>= 0.19)
