## xpra 3.0+dfsg1

=== debian/changelog ===
xpra (3.0+dfsg1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 03 Oct 2019 15:31:01 +1000

xpra (3.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Recommends:
    + python3-brotli
    + python3-cpuinfo
    + python3-dns

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 02 Oct 2019 20:42:26 +1000
