=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 export PYBUILD_DISABLE=test
 
 %:
-	dh $@ --with python2 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
@@ -22,11 +22,12 @@
 	# Post-install clean-up
 	$(RM) -v debian/xpra/usr/share/xpra/COPYING debian/xpra/usr/bin/xpra_Xdummy debian/xpra/usr/share/xpra/README
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='xpra-dbg (<< 0.17.1~)'
-
 override_dh_installinit:
 	dh_installinit -v --no-enable --no-start
 
 override_dh_installsystemd:
 	dh_installsystemd -v --no-enable --no-start
+
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
+	dh_python3 --shebang=/usr/bin/python3 /usr/lib/cups/backend /usr/lib/xpra
