## xpra 3.0.2+dfsg1

=== debian/changelog ===
xpra (3.0.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 07 Nov 2019 18:31:54 +1100

xpra (3.0.1+dfsg1-2) unstable; urgency=medium

  * New upstream patches to fix clipboard regressions.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 31 Oct 2019 02:03:06 +1100

xpra (3.0.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 29 Oct 2019 11:01:44 +1100
