=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: xpra
 Section: x11
 Priority: optional
-Standards-Version: 4.4.0
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Standards-Version: 4.4.1
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
 Build-Depends: debhelper (>= 12~) ,pkg-config ,dh-python
     ,cython3 (>= 0.19)
@@ -51,11 +50,14 @@
     ,python3-numpy
 # SSH:
     ,python3-paramiko
+    ,python3-dns
     ,openssh-client
     ,ssh-askpass
 # Packet Compression (http://xpra.org/trac/wiki/PacketEncoding):
     ,python3-lz4
     ,python3-lzo
+# Clipboard packet compression:
+    ,python3-brotli
 # PNG [png,png/L,png/P], JPEG and WebP (python-pil) support:
     ,python3-pil
 # OpenGL support:
@@ -73,6 +75,8 @@
     ,python3-xdg
 # usr/lib/cups/backend/xpraforwarder
     ,python3-uritools
+# better debug output:
+    ,python3-cpuinfo
 Suggests: openssh-server
 # OpenCL acceleration:
     ,python3-pyopencl
