## xpra 3.0.3+dfsg1

=== debian/changelog ===
xpra (3.0.3+dfsg1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 24 Dec 2019 13:28:18 +1100

xpra (3.0.3+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 15 Dec 2019 15:21:57 +1100

xpra (3.0.2+dfsg1-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 01 Dec 2019 13:53:21 +1100

xpra (3.0.2+dfsg1-3) unstable; urgency=medium

  * New upstream patch to fix TypeError in keyboard.py (Closes: #945543).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 28 Nov 2019 10:37:58 +1100

xpra (3.0.2+dfsg1-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 16 Nov 2019 11:08:24 +1100

xpra (3.0.2+dfsg1-2) unstable; urgency=medium

  * New patch to fix compilation on non-i386 32-bit platforms.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 08 Nov 2019 17:27:15 +1100
