## xpra 3.0.4+dfsg1

=== debian/changelog ===
xpra (3.0.4+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Renamed: debian/NEWS.Debian -> debian/NEWS

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 24 Dec 2019 13:52:30 +1100
