=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Standards-Version: 4.4.1
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
-Build-Depends: debhelper (>= 12~) ,pkg-config ,dh-python
+Build-Depends: debhelper-compat (= 12) ,pkg-config ,dh-python
     ,cython3 (>= 0.19)
     ,libavcodec-dev (>= 7:3.1.3~)
     ,libavformat-dev (>= 7:3.1.3~)
