## xpra 3.0.6+dfsg1

=== debian/changelog ===
xpra (3.0.6+dfsg1-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:26:39 +0100

xpra (3.0.6+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Dropped fix-appstream-metadata-path.diff, applied upstream
  * Update copyright years
  * d/copyright: remove win32/*ico from excluded files, no longer shipped
  * Replace dh-python with dh-sequence-python3
  * Add Rules-Requires-Root: no
  * d/NEWS: fix formatting

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 11 Feb 2020 15:52:53 +0100

xpra (3.0.5+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 13 Jan 2020 13:06:55 +1100
