=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Standards-Version: 4.4.1
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
-Build-Depends: debhelper-compat (= 12) ,pkg-config ,dh-python
+Build-Depends: debhelper-compat (= 12) ,pkg-config ,dh-sequence-python3
     ,cython3 (>= 0.19)
     ,libavcodec-dev (>= 7:3.1.3~)
     ,libavformat-dev (>= 7:3.1.3~)
@@ -28,6 +28,7 @@
     ,python3-all-dev
     ,python3-cairo-dev
     ,python-gi-dev
+Rules-Requires-Root: no
 Homepage: http://xpra.org/
 Vcs-Git: https://salsa.debian.org/debian/xpra.git
 Vcs-Browser: https://salsa.debian.org/debian/xpra
