## xpra 3.0.9+dfsg1

=== debian/changelog ===
xpra (3.0.9+dfsg1-1ubuntu3) groovy; urgency=medium

  * No-change rebuild against libx264-160

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Aug 2020 21:23:37 +0000

xpra (3.0.9+dfsg1-1ubuntu2) groovy; urgency=medium

  * Add xorg and xvfb to build and test deps and comment xorg patch
    - This should help detection of the right backend on arm* and elsewhere.
      see https://xpra.org/trac/ticket/2737 and Debian bug: #956822

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 21 Jul 2020 18:49:46 +0200

xpra (3.0.9+dfsg1-1) unstable; urgency=medium

  * New upstream release.
    + fixed server connectivity problem (Closes: #956959).
  * Removed "xserver-xorg-input-void" from Depends (Closes: #956678).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 20 Apr 2020 10:47:55 +1000

xpra (3.0.8+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.5.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 05 Apr 2020 19:48:17 +1000

xpra (3.0.7+dfsg1-1) unstable; urgency=medium

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * d/xpra.pyremove: remove usr/lib/python3.8/dist_packages/xpra/build_info.py

  [ Dmitry Smirnov ]
  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Mar 2020 21:21:32 +1100
