=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: xpra
 Section: x11
 Priority: optional
-Standards-Version: 4.4.1
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Standards-Version: 4.5.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
 Build-Depends: debhelper-compat (= 12) ,pkg-config ,dh-sequence-python3
     ,cython3 (>= 0.19)
@@ -28,6 +29,8 @@
     ,python3-all-dev
     ,python3-cairo-dev
     ,python-gi-dev
+    ,xorg
+    ,xvfb
 Rules-Requires-Root: no
 Homepage: http://xpra.org/
 Vcs-Git: https://salsa.debian.org/debian/xpra.git
@@ -41,7 +44,6 @@
 #?  ,python3-cairo
     ,python3-gi-cairo
     ,x11-xserver-utils
-    ,xserver-xorg-input-void
     ,xserver-xorg-video-dummy
 # Packet Encoding (http://xpra.org/trac/wiki/PacketEncoding):
     ,python3-rencode
