## xpra 3.0.13+dfsg1

=== debian/changelog ===
xpra (3.0.13+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Enabled HTML5 client.
  * Suggests += "python3-avahi" (Closes: #961537).
    Thanks, Simon McVittie.
  * watch: check only 3.x LTS releases.
  * Xorg-path.patch: no longer mess with upstream detection logic.
    Build-Depends += "xserver-xorg-core ,xvfb" is a low maintenance way to
    ensure reliable detection across various hardware architectures in line
    with upstream preferences.
  * rules: print generated contents of "conf.d/55_server_x11.conf".
  * Updated upstream contact email, wiki and bug tracker URLs.
  * Standards-Version: 4.5.1
  * Depends:
    - python3-gi-cairo
    + python3-cairo
    + python3-gi

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 07 Feb 2021 14:13:30 +1100

xpra (3.0.9+dfsg1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  [ Antonio Russo ]
  * Add xvfb runtime dependency on armhf (Closes: #921700, #956822)
    - This should fix autopkgtests

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Feb 2021 20:23:02 +0100

xpra (3.0.9+dfsg1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Tweak fix-xvfb-patch.patch (Closes: #921700, #956822).

 -- Antonio Russo <aerusso@aerusso.net>  Tue, 02 Feb 2021 23:22:38 -0700
