=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: xpra
 Section: x11
 Priority: optional
-Standards-Version: 4.5.0
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Standards-Version: 4.5.1
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
 Build-Depends: debhelper-compat (= 12) ,pkg-config ,dh-sequence-python3
     ,cython3 (>= 0.19)
@@ -29,10 +28,12 @@
     ,python3-all-dev
     ,python3-cairo-dev
     ,python-gi-dev
-    ,xorg
+## Build-time detection of path to Xorg or xvfb binary
+## in "/etc/xpra/conf.d/55_server_x11.conf"
+    ,xserver-xorg-core
     ,xvfb
 Rules-Requires-Root: no
-Homepage: http://xpra.org/
+Homepage: https://xpra.org/
 Vcs-Git: https://salsa.debian.org/debian/xpra.git
 Vcs-Browser: https://salsa.debian.org/debian/xpra
 
@@ -41,12 +42,17 @@
 Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
     ,adduser
     ,gir1.2-gtk-3.0
-#?  ,python3-cairo
-    ,python3-gi-cairo
+    ,python3-cairo
+    ,python3-gi
     ,x11-xserver-utils
     ,xserver-xorg-video-dummy
+    ,xvfb
 # Packet Encoding (http://xpra.org/trac/wiki/PacketEncoding):
     ,python3-rencode
+# HTML5:
+#   ,fonts-material-design-icons-iconfont
+#   ,libjs-jquery
+#   ,libjs-jquery-ui
 Recommends: ${misc:Recommends}
     ,keyboard-configuration
     ,gir1.2-appindicator3-0.1
@@ -92,7 +98,7 @@
     ,pulseaudio
     ,pulseaudio-utils
 # For publishing servers via mDNS:
-#    ,python-avahi
+    ,python3-avahi
     ,python3-netifaces
 # Printer forwarding:
     ,cups-client
@@ -115,6 +121,7 @@
 #    ,libnvidia-encode1
 # HTML5 support:
 #    ,websockify
+#    ,gnome-backgrounds
 # python-appindicator is not useful on Debian? Ubuntu only?
 #    ,python-appindicator
 #    ,gnome-shell-extension-appindicator
