=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,10 @@
 
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
 export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
-BUILDOPTS= --with-verbose --with-Xdummy --without-Xdummy_wrapper --without-html5
+BUILDOPTS= --with-verbose --with-Xdummy --without-Xdummy_wrapper --with-html5 --without-minify --without-html5_gzip
 export PYBUILD_CONFIG_ARGS=$(BUILDOPTS)
 export PYBUILD_BUILD_ARGS=$(BUILDOPTS)
-export PYBUILD_INSTALL_ARGS=$(BUILDOPTS)
+export PYBUILD_INSTALL_ARGS=$(BUILDOPTS) --root=$(CURDIR)/debian/tmp
 export PYBUILD_DISABLE=test
 
 %:
@@ -20,7 +20,12 @@
 override_dh_auto_install:
 	dh_auto_install
 	# Post-install clean-up
-	$(RM) -v debian/xpra/usr/share/xpra/COPYING debian/xpra/usr/bin/xpra_Xdummy debian/xpra/usr/share/xpra/README
+	$(RM) -v debian/tmp/usr/share/xpra/COPYING debian/tmp/usr/bin/xpra_Xdummy debian/tmp/usr/share/xpra/README \
+                 debian/tmp/usr/share/xpra/www/js/lib/broadway/LICENSE debian/tmp/usr/share/xpra/www/LICENSE
+	
+	@-printf "~~~~ Generated contents of conf.d/55_server_x11.conf\n"
+	-grep -v ^# debian/tmp/etc/xpra/conf.d/55_server_x11.conf
+	@-printf "~~~~\n"
 
 override_dh_installinit:
 	dh_installinit -v --no-enable --no-start
